Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-46225

Windows: Wrong Qt Quick compiler packaged

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Not Evaluated
    • Resolution: Done
    • Affects Version/s: 5.4.2
    • Fix Version/s: 5.4.2
    • Component/s: Packaging & Installer
    • Labels:
      None
    • Environment:
      Windows 8.1 64 Bit
      WinRT or desktop application
      MSVC 2013

      Description

      When trying to build a project that contains "CONFIG += qtquickcompiler" I get the error: "This file was generated with the QtQuick Compiler for Qt 5.4.1. It cannot" so it seems like the packaged quick compiler was built using an older Qt version or something like that.

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              • Assignee:
                ankokko Antti Kokko
                Reporter:
                owolff Oliver Wolff
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes